* {
    box-sizing: border-box;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    /* font: inherit; */
    vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
picture {
    display: block;
}
/* @media screen and (min-width: 680px) {
    .header-nav {
        display: flex;
        padding: 0 1rem 0 1.25rem;
    }
    .header-nav-inner {
        flex-grow: 1;
    }
    .header-logo-wrap {
        padding: 0;
    }
    .header-logo .logo-icon {
        width: 52px;
    }
    .header-logo .logo-letters {
        width: 94px;
    }
    .header-menu-trigger-wrap,
    .header-menu-overlay {
        display: none;
    }
    .header-menu {
        display: block;
        position: static;
        visibility: visible;
        -webkit-clip-path: none !important;
        clip-path: none !important;
        background: none;
    }
    .header-menu-inner {
        position: static;
        flex-direction: row;
        align-items: center;
        padding: 0;
    }
    .header-menu-header {
        display: none;
    }
    .header-menu-list {
        flex-direction: row;
        align-items: baseline;
        overflow: visible;
        color: #005aff;
        transition: color 0.3s;
        font-size: 0.875rem;
    }
    .header-menu-list li {
        margin: 0;
    }
    .header-menu-list a,
    .header-menu-list label {
        display: block;
        font-weight: 500;
        font-family: "Cairo", sans-serif;
        padding: 1.625rem 1.5rem;
        transition: box-shadow 0.2s;
        box-shadow: inset 0 0 0 #005aff;
    }
    .header-menu-list a:hover,
    .header-menu-list label:hover {
        box-shadow: inset 0 -2px 0 #005aff;
    }
    .header-lang-label {
        position: relative;
        display: flex;
        align-items: center;
        padding: 1.5rem 1rem 1.5rem 1.5rem;
        color: #005aff;
        transition: color 0.3s;
    }
    .header-lang-label::before {
        position: relative;
        z-index: 2;
        font-size: 1.1875rem;
    }
    .header-lang-label::after {
        position: relative;
        z-index: 2;
        content: "";
        display: block;
        margin-left: 0.375rem;
        width: 0;
        height: 0;
        border-style: solid;
        border-color: #005aff rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
        border-width: 3px 2.5px 0 2.5px;
        transition: border-color 0.3s;
    }
    .header-lang-label span::before {
        content: "";
        background: #005aff;
        transform-origin: bottom center;
        transform: scaleY(0);
        transition: transform 0.3s, background 0.3s;
    }
    .header-lang {
        position: relative;
    }
    .header-lang-menu {
        position: absolute;
        left: 0;
        right: 0;
        flex-direction: column;
        padding: 0 0 0.625rem 0;
        -webkit-clip-path: inset(0 0 100% 0);
        clip-path: inset(0 0 100% 0);
        transition: background 0.3s, visibility 0s 0.3s, -webkit-clip-path 0.3s;
        transition: clip-path 0.3s, background 0.3s, visibility 0s 0.3s;
        transition: clip-path 0.3s, background 0.3s, visibility 0s 0.3s, -webkit-clip-path 0.3s;
        background: #005aff;
        color: #fff;
    }
    .header-lang-menu li {
        position: relative;
        width: 100%;
    }
    .header-lang-menu a {
        display: block;
        margin: 0;
        padding: 0.625rem 1.75rem 0.625rem 1.6875rem;
        font-size: 0;
        background: rgba(0, 0, 0, 0);
    }
    .header-lang-menu a::before {
        font-size: 0.75rem;
        white-space: pre;
    }
    .header-lang-menu a[lang="en-US"]::before {
        content: "EN";
    }
    .header-lang-menu a[lang="es-ES"]::before {
        content: "ES";
    }
    .header-lang-menu a:hover {
        background: #004edf;
    }
    .header-lang-menu .current-lang {
        order: 2;
        opacity: 1;
    }
    .header-lang:hover .header-lang-label {
        color: #fff;
    }
    .header-lang:hover .header-lang-label::after {
        border-top-color: #fff;
    }
    .header-lang:hover .header-lang-label span::before {
        transform: none;
    }
    .header-lang:hover .header-lang-menu {
        visibility: visible;
        -webkit-clip-path: inset(0 0 0 0);
        clip-path: inset(0 0 0 0);
        transition-delay: 0s;
    }
    .nav-reversed:not(.scrolled) .header-menu-list {
        color: #fff;
    }
    .nav-reversed:not(.scrolled) .header-menu-list a:hover,
    .nav-reversed:not(.scrolled) .header-menu-list label:hover {
        box-shadow: inset 0 -2px 0 #fff;
    }
    .nav-reversed:not(.scrolled) .header-lang .header-lang-label {
        color: #fff;
    }
    .nav-reversed:not(.scrolled) .header-lang .header-lang-label::after {
        border-top-color: #fff;
    }
    .nav-reversed:not(.scrolled) .header-lang .header-lang-label span::before {
        background: #fff;
    }
    .nav-reversed:not(.scrolled) .header-lang .header-lang-menu {
        background: #fff;
        color: #005aff;
    }
    .nav-reversed:not(.scrolled) .header-lang .header-lang-menu a:hover {
        background: #eaf1ff;
    }
    .nav-reversed:not(.scrolled) .header-lang:hover .header-lang-label {
        color: #005aff;
    }
    .nav-reversed:not(.scrolled) .header-lang:hover .header-lang-label::after {
        border-top-color: #005aff;
    }
} */

.heroline {
    color: #fff;
    font-weight: 400;
    padding: calc(54px + 15%) 0 15% 0;
}
.heroline-milestones {
    margin: 6.875rem auto 2rem auto;
    max-width: 320px;
}
.heroline-milestone {
    display: flex;
    margin-top: -5rem;
}
.heroline-milestone:nth-child(even) {
    justify-content: flex-end;
}
.heroline-milestone-inner {
    position: relative;
    width: 40%;
    max-width: 11.25rem;
}
.heroline-milestone-name {
    position: relative;
    text-align: center;
    line-height: 1.375em;
    color: #000;
    z-index: 1;
}
.heroline-milestone-name::after {
    content: "";
    display: block;
    width: 2px;
    height: 2.8125rem;
    margin: 0.625rem 0 -0.5644rem 50%;
    background: rgb(84 122 143);
}
.heroline-milestone-cube-realistic {
    position: absolute;
    width: 100%;
    bottom: -17.5%;
    max-width: none;
    left: 16%;
}
.heroline-milestone-cube {
    visibility: hidden;
    position: relative;
    max-width: 6.25rem;
    margin: 0 auto;
    display: block;
    fill: none;
    stroke: #000;
    stroke-width: 2;
    stroke-linejoin: round;
    stroke-miterlimit: 10;
}
@media screen and (min-width: 680px) {
    .heroline {
        position: relative;
        height: 100vh;
        padding: 0;
    }
    .heroline::after {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        width: 40%;
        background: linear-gradient(90deg, rgba(0, 90, 255, 0), #e7fcfd);
    }
    .heroline-inner {
        position: sticky;
        top: 0;
        display: flex;
        overflow-x: auto;
        height: 100vh;
        margin: 0;
        padding: 0 0 0 10%;
        max-width: none;
    }
    .heroline-inner::-webkit-scrollbar {
        display: none;
    }
    .heroline-slider {
        display: flex;
        align-items: center;
    }
    .heroline-content {
        padding-right: 10vw;
    }
    .heroline-content-inner {
        font-size: 1.0625rem;
        max-width: 27.5rem;
        width: 28.4375rem;
        flex-shrink: 0;
    }
    .heroline-milestones {
        display: flex;
        align-items: center;
        max-width: none;
        padding-right: 10vw;
    }
    .heroline-milestone {
        margin: 0 3.75rem;
    }
    .heroline-milestone:nth-child(odd) {
        margin-bottom: 18vh;
    }
    .heroline-milestone:nth-child(even) {
        margin-top: 18vh;
    }
    .heroline-milestone.active .heroline-milestone-name div {
        opacity: 1;
        transform: none;
        color: #000;
        font-size: 16px;
        font-weight: 600;
        line-height: 28px;
    }
    .heroline-milestone.active .heroline-milestone-name::after {
        transform: none;
    }
    .heroline-milestone.active .heroline-milestone-cube-realistic {
        opacity: 1;
    }
    .heroline-milestone.active .heroline-milestone-cube {
        stroke-dashoffset: 0;
        opacity: 0;
    }
    .heroline-milestone-inner {
        position: relative;
        max-width: none;
        width: 8.75rem;
    }
    .heroline-milestone-cube-realistic {
        width: 132%;
        bottom: -30.5%;
        max-width: none;
        left: 6%;
        opacity: 0;
        transition: opacity 0.5s 0.7s;
    }
    .heroline-milestone-cube {
        max-width: none;
        transition: stroke-dashoffset 0.8s, opacity 0.5s 0.7s;
        stroke-dasharray: 310;
        stroke-dashoffset: 310;
        visibility: visible;
    }
    .heroline-milestone-name {
        position: absolute;
        bottom: 100%;
        left: 50%;
        width: 110%;
        font-size: 0.75rem;
        transform: translateX(-50%);
        max-width: none;
    }
    .heroline-milestone-name div {
        opacity: 0;
        transform: translateY(10px);
        transition: all 0.4s 0.4s;
    }
    .heroline-milestone-name::after {
        transform-origin: center bottom;
        transform: scaleY(0);
        transition: transform 0.4s 0.3s;
    }
}
@media screen and (min-width: 1024px) {
    .heroline-content-inner {
        font-size: 1.125rem;
    }
    .heroline-content-inner .h2,
    .heroline-content-inner .wysiwyg h2,
    .wysiwyg .heroline-content-inner h2,
    .heroline-content-inner .editor h2,
    .editor .heroline-content-inner h2 {
        margin-right: -3.25rem;
        color: #000;
    }
}

p {
    color: #000;
}



/* priya  */
@media screen and (max-width: 500px){
    .heroline-milestone-cube-realistic {
    position: absolute;
    width: 60%;
    bottom: 9.5%;
    max-width: none;
    left: 31%;
}
}



span.fa-stack.fa-lg.pull-left.button-hide {
    display: none;
}